<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Guida per lo sviluppatore di plugin JDT">
	<topic label="Guida per il programmatore" href="guide/jdt_int.htm">
		<link toc="topics_Guide.xml" />
	</topic>
	<topic label="Riferimenti">
		<link toc="topics_Reference.xml" />
	</topic>
	<topic label="Guida agli esempi">
		<link toc="topics_Samples.xml" />
	</topic>
	<topic label="Indice delle domande" href="questions/index.html">
		<link toc="topics_Questions.xml" />
	</topic>
	<topic label="Informazioni particolari" href="notices.html"/>
</toc>
